@import "~bootstrap-icons/font/bootstrap-icons.css";
body,
html {
    height: 100%;
    width: 100%;
}

html,
body {
    height: 100%;
}

body {
    margin: 0;
    font-family: Roboto, "Helvetica Neue", sans-serif;
}